@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.title__hero--bold {
  font-family: 'Open Sans';
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 76.8px */
  letter-spacing: -1.92px;
}

.title__page--light {
  font-family: 'Open Sans';
  font-size: 52px;
  font-style: normal;
  font-weight: 300;
  line-height: 120%; /* 62.4px */
  letter-spacing: -1.04px;
}

.title__page--bold {
  font-family: 'Open Sans';
  font-size: 52px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 62.4px */
  letter-spacing: -1.04px;
}

.subtitle {
  font-family: 'Open Sans';
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 38.4px */
  letter-spacing: -0.64px;
}

.subtitle--bold {
  font-family: 'Open Sans';
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 38.4px */
  letter-spacing: -0.64px;
}

.heading {
  font-family: 'Open Sans';
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 28.8px */
  letter-spacing: -0.48px;
}

.heading--bold {
  font-family: 'Open Sans';
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 28.8px */
  letter-spacing: -0.48px;
}

.body__large {
  font-family: 'Open Sans';
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 28px */
}

.body__large--bold {
  font-family: 'Open Sans';
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 28px */
}

.body {
  font-family: 'Open Sans';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 25.2px */
}

.body--bold {
  font-family: 'Open Sans';
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 25.2px */
}

.footer__heading {
  color: #363636;

  font-family: Verdana;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 90% */
}

.footer__subheading {
  color: #212121;

  font-family: Verdana;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px; /* 250% */
}

.footer__text {
  color: #727382;

  font-family: Verdana;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 112.5% */
}

.footer__subtext {
  color: #727382;

  font-family: Verdana;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 128.571% */
}

.footer__subtext--small {
  color: #727382;

  font-family: Verdana;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 250% */
}
